» Ubuntu » Paket

Error

two or more packages specified (lib32ncurses5 oneiric)